header{
	z-index:98;
	width:98%; margin:0 auto;
	max-width:930px;
}

.foto_blog{float:right; width:100%; max-width:450px; margin-left:20px; margin-bottom:10px; margin-top:15px}
.delimitador{ height:20px}
.foto {background-position:top center; background-size: 100% auto; background-origin: border-box; background-repeat:no-repeat; width:48%; float:left; height:260px;
margin-bottom:40px}

.sep_foto{ height:280px; float:left}

.bloco_contato {width:50%;	float:left;}

.topo { background-image:url(../images/bg_topo_novo.jpg); height:348px; margin:0; padding:0; box-sizing: border-box; border-bottom:5px solid #f6e7d4}
.logo{ width:40%; float:left; text-align:center; height:278px; overflow:hidden;}
.lateral_logo{height:278px; width:30%; float:left; text-align:center; color:#31b6b6; font-weight:bold; background-image:url(../images/doces.png); background-repeat:no-repeat; background-position:right bottom}
.lateral_logo_dir{height:278px; width:30%; float:left; text-align:center; color:#31b6b6; font-weight:bold; background-image:url(../images/salgados.png); background-repeat:no-repeat; background-position:left bottom}
.telefone{ font-size:17pt;color:#3e2717;font-weight:normal}
.prefixo{ font-size:12pt}
.menu_topo{ color:#3e2717; font-size:11pt; font-weight:normal}


.espacador_menu{ clear:both; height:3px}

.menu{ list-style:none; font-size:13pt; font-weight:bold; border:0; text-decoration:none; margin:0}
.menu li{ position:relative; float:left;}
.menu li a{ padding:13px; padding-top:20px; padding-bottom:20px; color:#f6e7d4;; display:block; border:0}
.menu li a:hover{ color:#3a2213; background-color:#f6e7d4;}
.menu li ul{ display:none}

.banner_espacador{ clear:both; height:30px}
.banner_espaco_esq{width:2%; height:320px; float:left;}
.banner_mobile {display:none}
.banner {width:53%; height:320px; float:left; overflow:hidden; background-position:center; background-size: 100% auto; background-repeat:no-repeat; border-radius: 20px 20px 0px 0px;}
.banner_mensagem {width:45%; height:320px; color:#f6e7d4; text-align:center; font-style:italic; float:left; overflow:hidden}
.slogan1{ font-size:18pt; padding:20px; padding-top:50px}

.passos{ }
.passos_mobile{ display:none}

.box_produto{width:25%; height:340px; float:left; margin:0 auto; margin-bottom:40px}
.box_produto_coluna{width:33.33%; height:340px; float:left; margin:0 auto; margin-bottom:40px}
.box_produto_interna{ margin:5px; padding:10px; text-align:left; border:0; background-color:#FFF;
-moz-border-radius: 15px;-khtml-border-radius: 15px ;-webkit-border-radius:15px;border-radius:15px}
.box_produto_interna:hover{ box-shadow: 0px 0px 4px #000;}
.produto_nome{ min-height:60px; font-size:14pt; font-weight:bold; color:#452415; font-style:italic}
.produto_foto{ height:160px; background-size:cover; background-position:center; background-repeat:no-repeat; background-color:#452415; -moz-border-radius: 10px;-khtml-border-radius: 10px ;-webkit-border-radius:10px;border-radius:10px}
.produto_pedir{ background-image:url(../images/pedir.png); width:76px; height:70px; position:relative; top:50px; left:60%}
.produto_precos{ min-height:50px; float:left; text-align:left; font-style:italic; color:#452415; font-weight:bold; text-transform:uppercase;}
.produto_preco{ font-size:20pt}
.produto_tipo{ font-size:10pt}
.produto_de{text-decoration:line-through;}

.botao_produtos{  margin:0 auto; border: 0px; width:60%; cursor:pointer; font-size: 14pt; font-weight:bold; background-color:#452415; color:#f4e5c0; padding:20px; text-align:center;	-moz-border-radius: 10px;-khtml-border-radius: 10px;-webkit-border-radius: 10px; border-radius: 10px; }
.botao_produtos:hover{ background-color:#452415}

.coluna{ float:left; width:26%; min-height:40px}
.conteudo{ float:left; width:74%; min-height:40px;}
.conteudo_margem{ padding-right:10px}

.redondo_menu{ background-color:#f1c451;-moz-border-radius: 10px;-khtml-border-radius: 10px ;-webkit-border-radius:10px; border-radius:10px; margin:5px; margin-top:10px}
.lat_grupo{	background-color:#452415; color:#FFF; text-align:left; font-size:13pt;	margin:0px;	padding:5px; text-transform:uppercase}
.lat_subgrupo {text-align:left; color:#452415; font-size:12pt; margin:0px;	padding:5px; border-top:solid 1px #452415}
.lat_subgrupo a{color:#452415}

.produto_detalha_foto{ width:40%; float:left}
.produto_detalha_info{ width:50%; float:left; padding-left:10%}
.produto_detalha_info_total{ width:100%; float:left}
.produto_comprar{width:250px; background-color:#452415; text-align:left; margin-top:10px; margin-bottom:10px; -moz-border-radius: 5px;-khtml-border-radius: 5px ;-webkit-border-radius:5px;border-radius:5px;}
.produto_quantidade{float:left; width:30px; padding-top:20px; padding-left:10px}
.produto_botao{	border:0px; margin:0; font-weight:bold; cursor:pointer; font-size:10pt; background-color:#452415; color:#FFFFFF;	height:60px; padding:5px; text-align:left;	margin-right:2px}
.produto_foto_detalha{ -moz-border-radius: 10px;-khtml-border-radius: 10px ;-webkit-border-radius:10px;border-radius:10px; border: solid 2px #FFF}

.opc_esquerda{ float:left; width:50%; text-align:left}
.opc_direita{ float:left; width:50%; text-align:right}
.login_box {border:1px solid #f6e7d4; padding:20px; min-height:300px; margin-bottom:20px; margin-top:10px; float:left; width:40%; margin-right:20px}

.box_evento{ text-align:left; min-height:400px; font-size:12pt; width:33.33%; float:left; margin-bottom:20px;}
.box_evento_interna{ width:93%; margin:0 auto}
.evento_nome{ color:#452415; text-transform:uppercase; height:40px; overflow:hidden; text-align:left; font-size:13pt; font-weight:bold; margin-bottom:10px}
.evento_grupo{text-transform:uppercase; color:#f6e7d4; text-align:left; font-size:10pt; font-weight:bold}
.evento_resumo{ text-align:justify; color:#f6e7d4; font-size:11pt; height:90px; overflow:hidden; margin-bottom:10px}
.evento_saiba{ background-color:#f6e7d4; color:#452415; text-align:center; font-size:9pt; padding:10px; width:30%;
-moz-border-radius:5px;	-webkit-border-radius:5px; border-radius:5px;}
.foto_evento{ width:93%; height:170px; background-color:#f6e7d4; margin:0 auto; background-position:top center; margin-bottom:10px; background-size: 100% auto;}

.botao_eventos{ float:left; margin:10px; border: 0px; text-transform:uppercase; cursor:pointer; font-size: 11pt; font-weight:bold; background-color:#452415; color:#f4e5c0; padding:20px; text-align:center;	-moz-border-radius: 10px;-khtml-border-radius: 10px;-webkit-border-radius: 10px; border-radius: 10px; }
.botao_eventos:hover{ background-color:#452415}